var tab = new Array();
tab["Marek"] = 38;
tab["Jurek"] = 48;
tab["Kamil"] = 29;
tab["Artur"] = 15;
alert(tab["Jurek"]);

var tab2 = {"Marek" : 38, "Jurek" : 48, "Kamil" : 34}
tab2["Artur"] = 15;

for(var klucz in tab){
	alert(klucz + " ma lat: " + tab[klucz]);
}